@charset "utf-8";
/* CSS Document */


*{margin:0px; padding:0px}
body{font-size:12px; line-height:24px;}
.blue,.blue a,.blue a:hover{ color:#488999}
.white14_bold,.white14_bold a,.white14_bold a:hover{color:#FFFFFF; font-size:14px; font-weight:bold;}
a{text-decoration:none; color:#000000}
a:hover{text-decoration:none; color:#CC0000;}
.brown{color:#999999}

.boder_gray{border:#e0e0e0 solid 1px;}

.anniulists1{background:url(../images/cao_73.jpg); border:none; cursor:pointer; width:60px; height:80px}
.anniulists2{background:url(../images/cao_85.gif); border:none; cursor:pointer; width:60px; height:80px}

.anniu{background:url(../images/an_01.jpg); border:none; cursor:pointer; width:47px; height:43px}
